» Ubuntu » Balíky

Error

two or more packages specified (libgnome-keyring0 raring)